<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__csdadc__result__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_csdadc_result_t</compoundname>
    <includes local="no">cy_csdadc.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__csdadc__result__t_1a6b22704dfb24e5af0435277b3dc27bd1" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_result_t::code</definition>
        <argsstring />
        <name>code</name>
        <briefdescription>
<para>Channel conversion result as ADC code. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="915" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="915" />
      </memberdef>
      <memberdef id="structcy__stc__csdadc__result__t_1a990e2904dba2fa3e32618d95f35223ee" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t cy_stc_csdadc_result_t::mVolts</definition>
        <argsstring />
        <name>mVolts</name>
        <briefdescription>
<para>Channel conversion result as input voltage in mV. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="916" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="916" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>CSDADC result structure. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="917" bodyfile="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" bodystart="914" column="1" file="/var/tmp/gitlab-runner1/builds/7e5c9300/0/repo/middleware-csdadc/cy_csdadc.h" line="914" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__csdadc__result__t_1a6b22704dfb24e5af0435277b3dc27bd1" virt="non-virtual"><scope>cy_stc_csdadc_result_t</scope><name>code</name></member>
      <member prot="public" refid="structcy__stc__csdadc__result__t_1a990e2904dba2fa3e32618d95f35223ee" virt="non-virtual"><scope>cy_stc_csdadc_result_t</scope><name>mVolts</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>